.grey-circle,
.green-circle,
.red-circle {
	border: 5px solid #ccc;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 10px;
    width: 10px;
}
.green-circle {
	border-color: #009600;
}
.red-circle {
	border-color: #f00;
}


.toggle-on
{
	background-color: lightgrey;
}

.rule-toolbar
{
    float: left;
    width: 30px!important;
    height: 30px!important;
    font-size: 129%;
    border-left: 1px solid lightgrey;
    text-align: center;
    cursor: pointer;
    line-height: 30px;
    padding-left:1px;
}
.rule-toolbar:hover
{
	background-color:#DDDDDD;
}

.status-on
{
	background-color: green;
    margin-top: -10px;
    margin-bottom: -10px;
    text-align: center;
}

.status-off
{
    margin-top: -10px;
    margin-bottom: -10px;
    text-align: center;
}

.eflowbody
{
	height:300px;
}

.input-required
{
	border-left: 2px solid red!important;
}

.wb-hyperlink
{
	cursor : alias;
	display : inline-block;
}

.wb-hyperlink:hover
{
	text-decoration : underline!important;
}

.stack-info
{
	height: 190px;
	overflow: auto;
	font-size : 90%;
}

.error-button
{
	padding-top:10px;
	text-align : right;
}

.grid-button-set
{
	text-align:right
}

.grid-edit
{
	text-align: center;
	white-space: nowrap;
	display : inline-block;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #f5f5f5;
	border-radius: 3px;
	border: 1px;
	border-color: #dbdbdb;
	border-style: solid;
	margin: 2px;
	cursor: pointer;
}

.grid-edit:hover{
	background-color : lightblue;
}

.grid-add{
	padding: 5px 10px;
	background: #0099FF;
	color: #ffffff;
}
.grid-delete:hover{
	background-color : lightblue;
}

.grid-delete{
}
.grid-delete:hover{
	background-color : lightblue;
}

.lang-grid
{
	float:left;
	width:65%
}
.lang-grid-msg
{
	text-align : right;
	padding-right : 10px;
	float : left;
	width:30%;
	cursor : pointer;
	color : blue;
}
.grid-heading
{
	font-size : 120%;
}

.blue-star
{
	border-left : 2px solid blue!important;
}

.green-star
{
	border-left : 2px solid green!important;
}

.red-star
{
	border-left : 2px solid red!important;
}

.rule-italics 
{
	 font-style : italic;
}

.rule-bold
{
	font-weight : bold!important;
}

.rule-underline
{
	text-decoration : underline!important;
}

.wb-datasource-gr
{
	border-left : 3px solid green;
}

.wb-datasource 
{
	line-height: 50px;
    vertical-align: middle;
    height: 50px;
	margin-left : 10px;
}

.wb-datasource :hover
{
	background-color : lightgrey;
}

.button-row
{
	padding-top:15px;
	margin-top:15px;
	/* border-top:1px dotted lightgrey; */
}

.wbtitle
{
	font-size : 200%;
	font-weight : bold;
	color : grey;
	text-transform: uppercase;
}

.wbsubtitle
{
	font-size : 110%;
	color : grey;
	line-height: 25px;
	display: block;
}
.wbhinttext
{
	font-style : underline;
	color : grey;
}

.lic-cust
{
	font-size : 130%;
}

.lic-prodcnt
{
	cursor : pointer;
	color : blue;

	
}

.lic-main
{
    width: 90%;
}

.lic-sec
{
	text-align : right;
}

.lic-editbar
{
	transform: scale(1.0);
}
.lic-editbar:hover
{
	transform: scale(1.1);
    transform-origin: left;
}

.float-bar
{
	margin-bottom : 30px;
	position : absolute;
	bottom:0;
	right:0;
	z-index : 9999;
	height : 40px;
}

.float-bar-top
{
	margin-top : 30px;
	padding-right : 20px;
	position : fixed;
	top:10;
	right:10;
	z-index : 9999;
	height : 40px;
	text-align:right;
}

.float-bar-inner
{
	margin-right : 30px;
}

.lic-file
{
	height : 400px;
}

.fixpos
{
	position : absolute;
}


.vertical-timeline-icon {
	background-color: #9e9e9e;
	color: #fff;
}
.vertical-timeline-icon.priority-1 {
	background-color: #e00;
}
.vertical-timeline-icon.priority-2 {
	background-color: #ff9800;
}
.vertical-timeline-icon.priority-3 {
	background-color: #03a9f4;
}
.vertical-timeline-icon.priority-4 {
	background-color: #9e9e9e;
}


.status,
span[class|=status] {
	display: flex;
	align-items: center;
	border-radius: 3px;
	padding: .25rem .5rem;
	color: #fff;
}
.status.status-grey {
	background-color: #9e9e9e;
}
.status.status-green,
.status.status-success {
	background: #21a921;
}
.status.status-blue {
	background-color: #03a9f4;
}
.status.status-orange,
.status.status-amber,
.status.status-warning {
	background-color: #ff9800;
}
.status.status-red,
.status.status-danger {
	background-color: #e00;
}


.public-event-priority,
div[class|=public-event-priority] {
	display: flex;
	align-items: center;
	border-radius: 3px;
	padding: .25rem .5rem;
	color: #fff;
}
.public-event-priority-1 {
	background-color: #e00;
}
.public-event-priority-2 {
	background-color: #ff9800;
}
.public-event-priority-3 {
	background-color: #03a9f4;
}
.public-event-priority-4 {
	background-color: #9e9e9e;
}



.lic-notes
{
	height : 150px;
}

.lic-padding
{
	padding : 10px!important;
}

.side-new-nav{background:#00529b; color: #fff;font-family:Open Sans; font-size:12px;}
.side-new-nav a{color: #fff;font-family: "Open Sans";}
.rootGroup{margin:0; padding:0;border-top:1px solid #d2d3d9;position:relative}
.rootGroup li{margin:0; padding:0;list-style-type:none;}
.rootGroup li a{height: 60px !important; width: 60px !important; }
.rootGroup li a:hover{background: #0d6dc3; }
.rootGroup li a img{opacity: 0.5;}
.rootGroup .level1,
.rootGroup .level2
{
	margin: 0; padding: 0;
	display: none!important;
}
#pbNavigation_p0 span, #pbNavigation_p1 span, #pbNavigation_p7 span, #pbNavigation_p8  span,  #pbNavigation_p2  span{display: none;}
.level1 .item  .slide {display: none!important;}
.level1 {height: initial!important;}
.rootGroup .selected-left
{
	background: #00325e;
}
.rootGroup li.selected-left a:hover
{
	background: #00325e;
}
.new-side-menu {
	color: white;
	background: #00325e;
	z-index: 9999;
	position: absolute; left: -1px;
	top: 1px;
	width: 200px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}
.new-side-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.new-side-menu ul li  a{
	padding: 15px 10px;
	border-bottom: 1px solid #003a6d;
	display: block;
}
.new-side-menu ul li  a:hover{
	background: #0d6dc3;	
	text-decoration: none;	
}
.new-side-menu ul li  a:visited, .new-side-menu ul li  a:link, .new-side-menu ul li  a:active
{
	color: #fff;
}

.multilevel .level1 .item .parentele
{
	display: inline !important;
}
.multilevel
{
	width: 800px;
	background: #003e74;
}
.multilevel .level1 > li.item
{
	width: 200px;
	display: table-cell;
	border-right: 1px solid #004887;
}
.multilevel ul li  a{
	padding: 15px 10px;
	border-bottom: 1px solid #004887;
	display: block;
}
.multilevel .level1 > li.item a
{
	cursor: text;
	line-height: 31px;
	background: #00325e;
	font-weight: bold;
}
.multilevel .level2 > li.item a
{
	font-weight: normal;
	padding-left: 20px;
	font-style: normal;
	cursor: pointer;
	font-size: 13px;
	line-height: 14px;
	background: #003e74;
	font-weight: normal;
}
.multilevel .level1 > li.item a:hover
{
	background: #00325e;
}
.multilevel .level2 > li.item a:hover
{
	background: #0d6dc3;
}
.multilevel .level1 > li.item:last-child
{
	border: 0;
	margin: 0;
}
.multilevel .level1 
{
	display: table;
}

/*Start - Tab Strip in Jobs Panel - Sundaresh LN (UI Team)*/

.RadTabStripTop_Outlook .rtsLevel .rtsLink, 
.RadTabStripTop_Outlook .rtsLevel .rtsOut, 
.RadTabStripBottom_Outlook .rtsLevel .rtsLink, 
.RadTabStripBottom_Outlook .rtsLevel .rtsOut, 
.RadTabStripTop_Outlook_Baseline .rtsLevel, 
.RadTabStripBottom_Outlook_Baseline .rtsLevel
{
  color: #000000;
  background-image:none!important;


}


.RadTabStripRight_Outlook .rtsSelected,
.RadTabStripRight_Outlook .rtsSelected:hover
{background-position:100% -400px}

.RadTabStripTop_Outlook .rtsLink .rtsOut, .RadTabStripTop_Outlook .rtsLink:hover .rtsOut
{
  background-color: #f0f0f2!important;
  margin-left: 5px;
  border:1px solid #d9dadc;
  border-bottom: 0px;
  text-align:center;
  line-height:30px;
  color:#888888!important;

}


.RadTabStripTop_Outlook .rtsSelected .rtsOut, .RadTabStripTop_Outlook .rtsSelected:hover .rtsOut
{
color:#FFFFFF!important;
background-color:#00529b!important;
}

#ctl00_cphMain_RadMultiPage1
{
  border:1px solid #d9dadc;
  padding-top: 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}


#ctl00_cphMain_RadMultiPage1 h1.enquiry {
background: transparent;
color: #252525;
z-index: 9999;
border-top: 0px solid #d2d3d9;
padding-left: 12px;
line-height: 35px;
width: 98%;
}

.RadTabStripTop_Outlook .rtsLevel .rtsLink
{
  background-image:none!important;
}
/*END - Tab Strip in Jobs Panel*/

a.customer-eflow-link-add,
a.customer-eflow-link-remove {
	cursor: pointer;
    color: blue;
    font-weight: 500;
    text-decoration: none;
}
a.customer-eflow-link-add:hover,
a.customer-eflow-link-remove:hover {
	text-decoration: underline;
}
a.customer-eflow-link-remove {
	color:red;
}

.dot-tabs {
	background-color: transparent;
/* 	margin-top: 10px; */
}

.dot-tabs .tab-hyperlink {
	background-color: transparent;
	box-shadow: none;
}

.dot-tabs a:hover {
	color: #000000;
	background-color: transparent;
}

.dot-tabs a.active {
	background-color: white;
	font-weight: bold;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.dot-tabs a.active:after {
    content: "";
    border: 1px solid transparent;
    position: absolute;
    background: #fff;
    height: 6px;
    margin-top: -3px;
    width: 97.5%;
    z-index: 1;
    bottom: -5px;
    left: 2px;
	bottom: 0px;
}

.dot-tabs a.active:hover {
	background-color: white;
}

.dot-tabs li {
	position: relative;
	height: 42px;
}

.dot-tabs li .icon {
	background-color: transparent;
	position: absolute;
	right: 5px;
	top: 16px;
	cursor: pointer;
}

.dot-tabs li .icon:hover .dot-dropdown {
	display: inline-block !important;
	position: absolute;
	left: 0px;
	top: 10px;
}

.dot-dropdown-options-items li {
	display: block;
	float: left;
	width: 100%;
}

.dot-dropdown-options-items a {
	box-shadow: none !important;
	line-height: 15px !important;
}